Bug 1757192

Summary: [RFE] EPEL-8 branch for perl-Test-Portability-Files
Product: [Fedora] Fedora EPEL Reporter: Paul Howarth <paul>
Component: perl-Test-Portability-FilesAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: jplesnik, perl-devel, steve
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Test-Portability-Files-0.10-4.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-16 16:44:24 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Paul Howarth 2019-09-30 19:23:25 UTC
Needed for perl-Scalar-Properties.

Comment 2 Fedora Update System 2019-10-01 14:06:37 UTC
FEDORA-EPEL-2019-bf79437ad1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-bf79437ad1

Comment 3 Fedora Update System 2019-10-02 03:19:03 UTC
perl-Test-Portability-Files-0.10-4.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-bf79437ad1

Comment 4 Fedora Update System 2019-10-16 16:44:24 UTC
perl-Test-Portability-Files-0.10-4.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.